# Asterisk Project : Asterisk 13 ManagerAction_BridgeKick

Created by wikibot on Aug 08, 2014

# BridgeKick

### Synopsis

Kick a channel from a bridge.

### Description

The channel is removed from the bridge.

### Syntax

    Action: BridgeKick
    ActionID: <value>
    [BridgeUniqueid:] <value>
    Channel: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `BridgeUniqueid` - The unique ID of the bridge containing the channel to destroy. This parameter can be omitted, or supplied to insure that the channel is not removed from the wrong bridge.
- `Channel` - The channel to kick out of a bridge.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538